document.addEventListener('selectionchange', selectChangeFun, false);
//监听选中区域变化
function selectChangeFun() {
    var t = selectedText();
    if (!!t) {
        window.location.href = 'cmd://highlight/select/' + t;
    }
}
function selectedText() {
    return window.getSelection().toString();
}
